/*layout styles specific to general web pages */
/*reusable classes for use an all web pages */
.red {color: #C01}

a {
	color:#07D; 
	text-decoration: none;
	}
a:visited {
	color: #044c99;
	}
a:hover, a:active {
	color: #c01; 
	text-decoration: underline;}	
a img {
	border: none
	}
p.indent {
	margin-left: 3em
	}
div.captionleft, div.captionright, div.box {
	border: 1px solid #ccc;
	padding: 10px; 
	background-color: #fff;
	
	}
div.captionleft, div.captionright {
	margin: 0 10px 10px 10px;
	}
div.box {
	margin: 0 10px 10px 10px;
	}
div.box img {
	margin: 5px
	}
div.captionleft {
	float: left;
	}
div.captionright{
	float: right;
	}	
div.captionleft img, div.captionright img {
	margin-bottom: 0.3em
	}
.borderDark {
	border: solid 1px #666; 
	padding: 8px; 
	margin: 8px;
	}
	
/* Dark Table Styles */

table.darkTable, table.darkTablePlain {
	border-collapse: collapse; 
	border-spacing: 0
	}
table.darkTablePlain tr:first-child td, table.darkTable tr:first-child td, table.darkTableBoxed tr:first-child td, table.darkTableBoxed th {
	border: 1px solid #c8c8c8; 
	font-weight: bold; 
	background-color:#888; 
	color:#fff;
	}
table.darkTable tr:nth-child(even) td {
	background-color:#eee;
	}
table.darkTable tr:nth-child(even) td.tableHeader { 
	font-weight: bold; 
	background-color:#ccc; 
	color:#fff;
	}
table.darkTableBoxed td, table.darkTableBoxed th, table.darkTableChart td {
	border: 1px solid #999; 
	padding: 8px; 
	margin: 1px
	}
table.darkTablePlain td {
	border-bottom: 1px solid #999; 
	padding: 8px; 
	margin: 0
	}
table.darkTable td {
	padding: 8px; 
	margin: 0
	}
td.tableRow, tr.tableRow td { 
	border-bottom: 1px solid #999;
	}
td.tableHeader, tr.tableHeader td { 
	font-weight: bold; 
	background-color:#666; 
	color:#fff;
	} 
.shade {
	background-color:#eee;
	} 
.border {
	border: 1px #ccc solid;
	background-color: #fff;
	}
img.border {
	padding: 5px;
	}

.clear {
	overflow: auto;
	}
	
th {
	text-align: left
	}
div.quote {
	border: 1px solid #666;
	padding: 1em; margin: 0 0 0 1em;
	font-weight: bold;
	float: right;
	width: 10em;
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-size: 112%
	}
p.mlaCitation {
	margin-left: 3em; text-indent: -3em;
	} /*MLA Citation style with hanging indent*/

body {
	margin:0;
	padding:0;
	}
#topnav, #footer, #contentwrapper, #title, #sitetitle, #subfooter, #banner {
	 max-width: 1120px;
	 min-width: 800px; 
	 margin-left: auto;
	 margin-right: auto;
	 } 
#topsection, #footersection {
	background-color: #000;
	}
#subfootersection  {
	background-color: #eee; 
	color: #000
	}
#banner img#sitelogo {
	float: right; 
	display: none
	}	
#banner img#homelink {
	 float: left; 
	 width: 150px; 
	 border: 0; 
	 display: inline-block;
	 }
#bannersection {
	height: 120px;
    background-color: #cc0011;
	}

/*  Top logos in banner */

.header-logo {
float: left;
position: relative;
top: 14px;
}

.myuc-logo {
float: right;
position: relative;
top: 38px;
}

#banner a {
	display: block;
}

#googleform {
	float: right; 
	padding: 5px 15px 0 0 
	}		
#q {width: 10em; 
	height: 1.1em;
	border: 1px solid #ccc
	}
#title, #sitetitle {
	height: 120px; 
	}

#breadcrumbs {
	font-size: 11px;
	margin: 14px 0px 15px;
	padding: 0;
	}	
#contentwrapper {
	max-width: 920px; 
	min-width: 800px; 
	margin: 0 auto; 
	background-color: #fff;
	}
#contentcolumn {
	margin-left: 280px; 
	padding: 0 0 25px 0;
	}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #333;
}

h1, .h1 { 
  font-size: 32px; 
  font-weight: normal;
  line-height: 1.125; 
  margin:0 0 .5em; 
  }

h2, .h2 { 
  border: none;
  color: #c01;
  font-size: 26px;  
  font-weight: normal;
  line-height: 1.363636363636364; 
  margin: 0 0 .6153846153846154em;
  }

 h3, .h3 { 
  border: none;
  font-size: 18px;  
  font-weight: normal;
  line-height: 1; 
  margin: 0 0 1em; 
  } 

 h4, .h4 { 
  font-size: 16px;  
  font-weight: bold;
  line-height: 1.25;
  margin: 0 0 1.125em;
  }

 h5 { 
  font-size: 14px;  
  font-weight: bold;
  margin: 0 0 1.5em; 
  }

ul, ol {
	margin-top: 5px;
	}
li {
	padding: 3px;
	}
p {
	margin-top: 0; 
	line-height: 1.3;
	}
p + ul, p + ol {
	margin-top: -7px; 
	padding-top: 0;
	}
 *:first-child+html p + ul, *:first-child+html p + ol {
	margin-top: -13px; 
	padding-top: 0;
	}
form {
	padding: 0; margin: 0
	}
p.toplink  {
	font-size: 12px;
	}
p.toplink a, p.toplink a:visited {
	color: #666; text-decoration: none;
	}
p.toplink a:before {
	content: url('../UC_files/vee.png');
	}
a {
	border-bottom: 0; 
	text-decoration: underline
	}
#title div, #sitetitle div {
	float: right; 
	display: block; 
	width: 200px; 
	position: relative; 
	top: 70px;
	}
#title h2, #sitetitle h2 {
	color: #fff; font-family: Georgia, "Times New Roman", Times, serif; 
	position: absolute; bottom: 0; right: 20px;
	font-weight: normal; 
	font-size: 32px;
	margin: 0 12px 12px 0;
	float: right;		
	}
#printlogo  {
	display: none;
	width: 0;
	height: 0;
	}	
/*Third column styles */

#thirdColumn { 
	float: right; 
	width: 260px; 
	max-width: 260px;
	clear: right;
	margin: 0 0 0 20px; 
	}
#related, #pageProfile, .videobox { 
	float: right; 
	width: 260px; 
	max-width: 260px; 
	font-size: 12px;
	clear: right;
	}
#thirdColumn {font-size: 12px;}
#related, #thirdColumn {
	border-left: 20px solid white;
	}
#related {
	border-bottom: 25px solid white;
	}
.videobox {
	height: 158px;
	overflow: hidden;
	margin-bottom: 25px;
	}
.videobox a {
	width: 260px; 
	max-width: 260px; 
	height: 158px;
	background-image: url('../UC_files/video-play.png');
	background-position: top;
	background-repeat: no-repeat;
	display: block;
	color: #fff;
	padding: 5px 0 0 5px;
	}
#related, #pageProfile {
	background-color: #eee;
	}
#related {
	margin: 0 0 0 20px; 
	clear: right;
	padding-top: 10px;
	}
#related a, #related a:visited {
	color: #044C99;
	}
#related ul {
    margin: 6px 15px 15px;
	padding: 0;
	display:block;
	list-style: none;
	}
#related ul li {
	padding: 9px 0 5px 0; 
	background-repeat: no-repeat;
	display: list-item;
	border-top: 1px solid #444;
	}
#related ul li:first-child {
	border: 0
	}
#related li img { 
	margin-left: -10px;
	}
#pageProfile img {
	border: none;
	}
#pageProfile {
	border-bottom: 3px solid #c01;
	margin-bottom: 25px;
	}
#related h4, #related h3, #pageProfile h3, #pageProfile h4 {
	font-size: 16px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	}
#related h4, #related h3, #pageProfile h3  {
	color: #c01;
	margin: 6px 15px 6px;	
	}
#pageProfile h4 {
	color: #333;
	font-weight: normal;
	margin: 15px 15px 15px;	
	}
#related p, #pageProfile p {
    margin: 6px 15px 15px;
	padding: 0;
	}	
#thispage {
	margin-bottom: 10px; 
	padding: 0.3em; 
	border:1px solid #999; 
	font-size: 85%; 
	display: inline-block; 
	padding: 8px 28px 12px 8px
	}	
#thispage ul {
	margin: 2px 0 7px 7px; 
	padding: 0 0 0 15px
	}
#thispage p, #thispage h4 {
	margin: 0 0 7px 0; 
	font-weight: bold
	}
#thispage td 
	{  vertical-align: top;  
	}
#subfootersection {
	border-top: 1px solid #fff;
	}
#footer {
	color:#fff;
	font-size: 12px;
	overflow: auto;
	padding: 0 20px;
	}
#footer ul {
	margin: 0; 
	padding: 10px 0 10px; 
	float: right; 
	list-style:none;
	}	
#footer li { 
	display: inline; 
	border-left: 1px solid #fff; 
	padding: 0 10px 0;
	}
#footer li:first-child {
	border: 0;
	}
#footer a, #footer a:visited {
	color: #fff !important;
	}	
#copyright {
	padding: 10px 0 0; 
	float: left;
	}
#subfooter {
	clear: left;
	overflow: auto;
	padding: 10px 20px; 
	}
#subfooter ul {
	margin: 0; 
	display: inline; 
	list-style:none
	}
#subfooter li {
	margin: 0 25px 0; 
	padding: 0; 
	min-width: 15%; 
	height: auto; 
	vertical-align: top; 
	float: left; 
	}
#subfooter h3 {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
	}
#subfooter img {
	border:0;
	}
#leftcolumn a {
	text-decoration: none;
	}
#slider a {
    display:block;
	}
#slideshow {
	border: 1px solid #ccc; 
	padding: 10px 10px 0; 
	background-color: #fff
	}
	
/* Stickyfooter */

html, body {height: 100%;}

#maincontainer {min-height: 100%;}

#contentwrapper {
	overflow: auto;
	padding-bottom: 173px; 
	}  

#allfooter {
	border-top: 1px solid #ccc; 
	position: relative;
	margin-top: -173px; 
	height: 173px;
	clear: both;} 

/* Opera fix */
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/* Overrides */


#topsection {
	display: block;
	height: 37px;
}

/* override page widths */
#banner, #topnav, #footer, #contentwrapper, #title, #subfooter {
	min-width: 920px;
	 max-width: 1120px;
	 margin-left: auto;
	 margin-right: auto;
	 padding-left: 20px;
	 padding-right: 20px;
	}

.nav-one,
.nav-two {
	margin: 0;
	padding: 0;
}

.nav-one {
	float: left;
	position: relative;
	width: 120px;
}

#topnav .tools {
	float: right;
	height: 37px;
	position: relative;
	width: 260px;
}

#topnav .tools a, 
#topnav .tools a:visited {
  	background: #000 url(images/fa-icons-sprite.png) no-repeat -134px -275px;
  	border: 1px solid #222;
  	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  	color: #fff;
  	display: inline-block;
	margin: 0 0 0 10px;
	padding: 4px 0 4px 8px;
	position: relative;
	text-decoration: none;
	top: 3px;
	width: 90px;
}

#topnav .tools .print-page, 
#topnav .tools .print-page:visited {
	background: #000;
	width:140px;
}

#topnav .tools .print-page i {
	left: 5px;
	position: relative;

}

#topnav .tools a:hover {
	background-color: #666;
}

.home-nav-icon {
	font-size: 1.142857142857143em;
	line-height: 28px;
}

.home-nav-icon a,
.home-nav-icon a:visited {
	color: #fff;
	text-decoration: none;
}

.home-nav-icon a:hover {
	color:#c01;
	text-decoration: none;
}
	 
/* Bootstrap well */

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}

.well-large {
  padding: 24px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.well-small {
  padding: 9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}